{
  "name": "nginx-man",
  "version": "0.1.2",
  "description": "Nginx-man is a simple NGINX config manager for Node.js apps.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/tim.shilov/node-nginx-manager.git"
  },
  "keywords": [
    "nginx",
    "configuration"
  ],
  "author": "Tim Shilov <tim@shilov.app> (https://shilov.app/)",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/tim.shilov/node-nginx-manager/issues"
  },
  "homepage": "https://gitlab.com/tim.shilov/node-nginx-manager#readme",
  "dependencies": {
    "fs-extra": "^8.1.0"
  }
}
